A:link {
	COLOR: #008000;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
}

A:visited {
	COLOR: #008000;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
}

A:hover {
	COLOR: #FF9966;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
}





BODY {

	COLOR: rgb(0,0,0); FONT-FAMILY: Arial

}

TH {
	COLOR: rgb(0,0,0);
	FONT-FAMILY: Arial;
	font-size: 10pt;
}

TD {
	FONT-SIZE: 10pt;
}
H1 {

	FONT-SIZE: 12pt; COLOR: rgb(128,64,0); FONT-FAMILY: Arial

}

H2 {

	FONT-SIZE: 12pt; COLOR: rgb(0,64,0); FONT-FAMILY: Arial

}

P {

	FONT-SIZE: 10pt;  FONT-FAMILY: Arial

}







.zagl {

	color: #8b301e;

	text-align: left;

	font-weight: bold;



}

.zaglcentre {

	color: #8b301e;

	font-weight: bold;

	text-align: center;



}

.adress {

	font-weight: bold;

	text-align: center;

}

.textgreen {

	background-color: #ccf0cc;

}

.zagl-link {
	font-size: 14px;
	text-align: right;
	font-weight: bold;
}


.textgreenzagl {
	font-weight: bold;
	text-align: center;
	background-color: #ccf0cc;
	color: #000000;
}

UL {
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 15;
}


li {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
	list-style-position: outside;
}
.error-red {
	font-weight: bold;
	color: #FF0000;
}
.table-price {
	font-size: 10px;
}
